@charset "utf-8";

/*
 * 企業情報に関わるstyle
 *
 ***************************************************************/

/* 全体
-------------------------------------------------------------- */

#company {
	color: #000;
}

#company .entry-content {
	width: 96%;
}

#company h1.entry-title {
	width: 97%;
	/* max-width: 720px; */
	background: #fafafa;
	padding: 3px 7px;
	border-right: 1px #c5c5c5 solid;
	border-bottom: 1px #c5c5c5 solid;
}

#company h2 {
	font-size: 16px;
	font-size: 1.142857142rem;
	font-weight: bold;
	margin-bottom: 14px;
	margin-bottom: 1rem;
	padding-left: 5px;
	padding-left: 0.357142857rem;
	border-left: 5px #ee5603  solid;
	border-left: 0.357142857rem #ee5603 solid;
}

#company h2.blue {
	border-left: 5px #0356ee  solid;
	border-left: 0.357142857rem #0356ee solid;
}

#company h2 a {
	text-decoration: none;
}

/* Menu */

aside#nav_menu-16 {
	margin: 24px 0;
}

aside#nav_menu-16 a {
	display: block;
	padding-left: 1rem;
	border: 1px solid #888;
}

aside#nav_menu-16 a:hover {
	background-color: #E8F0F2;
}

aside#nav_menu-16 li:hover, aside#nav_menu-16 li:active {
	background-color: #FFF;
}

aside#nav_menu-16.widget_nav_menu {
	border: none;
}

.english span.romaji {
	font-style: italic;
}




/* 英語版用メニュー English companyEnMenu
-------------------------------------------------------------- */

aside#companyEnMenu ul li {
	font-size: 14px;
	line-height: 1.8rem;
	border-bottom: 1px dotted #868686;
}

aside#companyEnMenu ul li:last-child {
	border-bottom: none;
}


/* 会社概要 Summary
-------------------------------------------------------------- */
#company dl.corSummary {
	margin: 0;
}

#company dl.corpSummary dd span.title {
	display: block;
	width: 150px;
	float: left;
	line-height: 150%;
}

#company dl.corpSummary dd span.text {
	display: block;
	line-height: 150%;
}

#company dl.corpSummary dd {
	padding: 3px;
	border-bottom: 1px #888 dotted;
	margin-bottom: 4px;
}

/* 会社概要new! CompanyOverview [ja,en]
-------------------------------------------------------------- */

#CompanyOverview {
	color: #000;
}

#CompanyOverview table {
	display: block;
	color: #000;
}

#CompanyOverview tbody {
	display: block;
}

#CompanyOverview tr {
	display: block;
	padding: 0 0 1rem 0;
	border-bottom: 1px dotted #444;
	margin: 0 0 1rem 0;
}

#CompanyOverview th, #CompanyOverview td {
	display: list-item;
	list-style-type: none;
	font-size: 1rem;
	text-transform: none;
	color: #000;
	width: auto;
	height: auto;
	line-height: 1.4;
	background-color: #FFF;
	padding: 0;
	border: none;
}

#CompanyOverview table.overView th > br {
	display: none;
}

#CompanyOverview.english table.overView th:after {
	content: "\003a";
}

#CompanyOverview table.overView td dl.subsidiaries {
	margin: 0;
}

#CompanyOverview table.overView td dl.subsidiaries dt {
	font-weight: normal;
}

#CompanyOverview table.overView td dl.subsidiaries dd {
	margin-bottom: 0.5em;
}

#CompanyOverview table.overView td > h2 {
	width: 12em;
	font-size: 1em;
	font-weight: normal;
	border: none;
	border-bottom: 1px #444 dotted;
	padding: 0;
	margin: 0 0 1em 0;
}

#CompanyOverview.update202003 table.overView td > h2 {
	width: 100%;
	border-bottom: 1px #D8D8D8 dotted;
}

#CompanyOverview.english table.overView td > h2 {
	width: 14em;
}

#CompanyOverview.english.update202003 table.overView td > h2 {
	width: 100%;
}

#CompanyOverview table.overView td > h3 {
	font-size: 1em;
	font-weight: normal;
	padding: 0;
	margin: 0;
}



#CompanyOverview .overView ul.shopList {
	list-style: none;
	padding-left: 1em;
	margin: 0 0 1em 0;
}

#CompanyOverview .overView ul.shopList li {
	margin: 0;
}

#CompanyOverview .overView ul.shopList2 {
	margin: 0;
}

#CompanyOverview .overView dl.shopList2 {
	margin: 0;
}

#CompanyOverview .overView dl.shopList2 dt {
	font-weight: normal;
	padding-left: 1em;
}

#CompanyOverview .overView dl.shopList2 dd {
	padding-left: 2em;
	margin: 0;
}

#CompanyOverview.update202003 .overView dl.shopList2 dd {
	/* display: list-item; */
	/* list-style-type: disc; */
	/* padding: 0; */
	margin: 0 0 0 2em;
}

#CompanyOverview.update202003 .overView dl.shopList2 dd:before {
	content: '';
	width: 3px;
	height: 3px;
	display: inline-block;
	background: #000;
	position: relative;
	left: -15px;
	top: -3px;
}

/* update202008 */

#CompanyOverview.update202008 .overView dl.shopList2 dd {
	font-size: 0.95em;
}

/* update202010 */

#CompanyOverview.update202010 img{
vertical-align:bottom;
}

#CompanyOverview.update202010 .overView{
margin:30px 0;
}

/* 組織図 Organization Chart [ja,en]
-------------------------------------------------------------- */

#organizationChart p.note {
	font-size: 8px;
	font-weight: bold;
}


/* 経営者メッセージ topMessage
-------------------------------------------------------------- */

#presidentMessage div.responsiveBanner {
	background: linear-gradient(135deg, #ffffff 1%, #dadada 100%);
	margin-bottom: 14px;
}

#presidentMessage div.responsiveBanner h2 {
	border: none;
	margin: 0;
}

#presidentMessage div.responsiveBanner div.slogan > p {
	font-size: 16px;
	font-weight: bold;
}

#presidentMessage div.responsiveBanner div.slogan > p > br {
	display: none;
}

#presidentMessage div.responsiveBanner img {
	display: block;
	margin: 0 auto;
}

#company .topMessageWrapper p {
	/* width: 700px; */
	text-indent: 14px;
	margin: 0 auto 14px auto;
}

#company .topMessageWrapper .signature {
	width: 240px;
	width: 220px;
	margin: 5em 0 0 auto;
	list-style-type: none;
}

#presidentMessage table.performance {
	/*table-layout: fixed;*/
	border: 1px solid #444;
}

#presidentMessage table.performance ul {
	list-style-type: none;
	margin: 0;
}

#presidentMessage table.performance ul li {
	margin: 0;
}

#presidentMessage table.performance th {
	vertical-align: middle;
	/*width: 100%;*/
	color: #000;
	background: #FFF;
	font-weight: normal;
	text-transform: none;
	text-align: center;
	line-height: 1em;
	padding: 0.5em;
	border-left: 1px solid #444;
	border-bottom: 1px solid #444;
	font-size: 13px;
}

#presidentMessage table.performance.ver202008 th {
	box-sizing: border-box;
	width: 118px;
	color: #000;
}

#presidentMessage.english table.performance.ver202008.update202002 th {
	width: 113px;
}

#presidentMessage.english table.performance.ver202008.update202002 th.th001 {
	width: 190px;
}

#presidentMessage.english table.performance.ver202008.update202002 th.th006 {
	width: 70px;
}

#presidentMessage.english table.performance.ver202008.update202002 td {
	height: 50px;
	padding: 0 0.5em;
}

#presidentMessage table.performance td {
	vertical-align: middle;
	text-align: right;
	color: #000;
	padding: 0.5em;
	border-bottom: none;
	border-left: 1px solid #444;
	border-bottom: 1px solid #444;
}

#presidentMessage.english table.performance td {
	line-height: 1.4em;
}

#presidentMessage table.performance p {
	text-indent: 0;
	color: #000;
	padding: 0;
	margin: 0;
}

#presidentMessage table.performance p.unit {
	font-size: 9px;
	color: #000;
}

#presidentMessage table.performance p.smallFont {
	font-size: 9px;
	color: #000;
}
/* update2020501 */

#presidentMessage.update202005 dl {
	margin: 1rem 0;
}
#presidentMessage.update202005 dt {
	text-indent: -2em;
	padding-left: 2em;
}
#presidentMessage.update202005 dd {
	padding-left: 2em;
}
#presidentMessage.update202005 dd > ul > li {
	list-style-type: none;
	text-indent: -2em;
	padding-left: 2em;
	margin: 0;
}
/* update20200516 */

#presidentMessage.english table.performance.ver202008.update202002 td {
	line-height: 1.5;
}

#presidentMessage.english.update202005 dt {
	text-indent: -1.25em;
	padding-left: 1em;
}

#presidentMessage.english.update202005 dd > ul > li {
	text-indent: -1.25em;
	padding-left: 1em;
}
#post-70 header.entry-header, #post-9868 header.entry-header, #post-24254 header.entry-header, #post-24256 header.entry-header {
	margin: 0;
}

#post-70 h1.entry-title, #post-9868 h1.entry-title, #post-24254 h1.entry-title, #post-24256 h1.entry-title {
	display: none;
}
/* update20200803 */
#presidentMessage table.performance .nowrap {
	white-space: nowrap;
}

#presidentMessage.update202008 table.performance {
	table-layout: fixed;
}
#presidentMessage.update202008 table.performance th {
	width: 90px;
	padding: 0;
}
#presidentMessage.update202008 table.performance th.firstCell {
	width: 360px;;
}
#presidentMessage.update202008 table.performance td {
	padding: 0;
}


/* Message From The President
-------------------------------------------------------------- */

#company .english h2.topMessageLead {
	font-size: 23px;
}

#company .english .topMessageWrapper p {
	text-indent: 0;
}

#company .english .topMessageWrapper .signature {
	width: 320px;
	width: 240px;
	margin: 0 0 0 auto;
	list-style-type: none;
}






/* 沿革 company history
-------------------------------------------------------------- */

#company .history th, #company .history td {
	margin: 0px;
	padding: 0px;
	width: auto;
}

#company table.history {
	border-collapse:collapse;
	border-spacing: 0px;
	/* width: 680px; */
	margin: 0 auto 0 auto;
	color: #000;
}

#company .year {
	width: 42px;
	width: 3rem;
	width: 38px\9;
	text-align: center;
}

#company .month {
	width: 28px;
	width: 2rem;
	width: 24px\9;
	text-align: center;
}

#company .history td, .history th {
	padding: 8px 10px;
	padding: 0.571428571rem 0.714285714rem;
	border-top: none;
}
#company .history {
	margin-bottom: 20px;
	margin-bottom: 1.428571428rem;
	border: 1px #888 solid;
}

#company .history tbody tr:nth-child(even) {
	background: #f5f5f5;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
}

#company .history th {
	font-weight: normal;
	text-align: left;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	border-bottom: 1px solid #ccc;
	background-color: #eee;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));
	background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);
	background-image:    -moz-linear-gradient(top, #f5f5f5, #eee);
	background-image:     -ms-linear-gradient(top, #f5f5f5, #eee);
	background-image:      -o-linear-gradient(top, #f5f5f5, #eee); 
	background-image:         linear-gradient(top, #f5f5f5, #eee);
}

#company .history th:first-child {
	-moz-border-radius: 6px 0 0 0;
	-moz-border-radius: 0.428571428rem 0 0 0;
	-webkit-border-radius: 6px 0 0 0;
	-webkit-border-radius: 0.428571428rem 0 0 0;
	border-radius: 6px 0 0 0;
	border-radius: 0.428571428rem 0 0 0;
}

#company .history th:last-child {
	-moz-border-radius: 0 6px 0 0;
	-moz-border-radius: 0 0.428571428rem 0 0;
	-webkit-border-radius: 0 6px 0 0;
	-webkit-border-radius: 0 0.428571428rem 0 0;
	border-radius: 0 6px 0 0;
	border-radius: 0 0.428571428rem 0 0;
}

#company .history th:only-child{
	-moz-border-radius: 6px 6px 0 0;
	-moz-border-radius: 0.428571428rem 0.428571428rem 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 0.428571428rem 0.428571428rem 0 0;
	border-radius: 6px 6px 0 0;
	border-radius: 0.428571428rem 0.428571428rem 0 0;
}

#company .history tfoot td {
	border-bottom: 1px solid #888;
	/* border-top: 1px solid #fff; */
	background-color: #f1f1f1;  
}

#company .history tfoot td:first-child {
	-moz-border-radius: 0 0 0 6px;
	-moz-border-radius: 0 0 0 0.428571428rem;
	-webkit-border-radius: 0 0 0 6px;
	-webkit-border-radius: 0 0 0 0.428571428rem;
	border-radius: 0 0 0 6px;
	border-radius: 0 0 0 0.428571428rem;
}

#company .history tfoot td:last-child {
	-moz-border-radius: 0 0 6px 0;
	-moz-border-radius: 0 0 0.428571428rem 0;
	-webkit-border-radius: 0 0 6px 0;
	-webkit-border-radius: 0 0 0.428571428rem 0;
	border-radius: 0 0 6px 0;
	border-radius: 0 0 0.428571428rem 0;
}

#company .history tfoot td:only-child{
	-moz-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 0.428571428rem 0.428571428rem;
	-webkit-border-radius: 0 0 6px 6px
	-webkit-border-radius: 0 0 0.428571428rem 0.428571428rem;
	border-radius: 0 0 6px 6px
	border-radius: 0 0 0.428571428rem 0.428571428rem;
}

#company .history thead th {
	text-align: center;
}

/* 役員一覧　officer
-------------------------------------------------------------- */

#company dl.officerList {
	font-size: 14px;
	margin: 0 0 14px 0;
	line-height: 1.2;
	-webkit-text-size-adjust: 100%;
}

#company dl.officerList dt {
	display: block;
	width: 100px;
	height: auto;
	border-radius: 8px;
	box-shadow: 1px 1px 3px #333;
	margin-top: 20px;
	margin-bottom: 16px;
	color: #fff;
	background-color: #007aff;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}

#company dl.officerList.update202006 dt {
	line-height: 1.6;
	padding: 2px 0 0 0;
	border-radius: 1rem;
	box-shadow: none;
}
#company dl.officerList dd {
	padding-left: 14px;
	padding: 10px 0 10px 0;
	border-bottom: 1px dashed #aaa;
	margin-left: 14px;
	margin-bottom: 0;
}

#company dl.officerList .position {
	display: block;
	font-weight: bold;
}

#company dl.officerList .name {
	display: block;	
}

#company dl.officerList .detail {
	display: block;	
}

#company dl.officerList .detail br {
	display: none;
}

/* Executives
-------------------------------------------------------------- */

#executives.english dl.officerList dt {
	width: 240px;
	line-height: 1.4;
}

#executives.english dl.officerList dd {
	line-height: 1.4;
}

#executives.english ul.detail {
	list-style-type: none;
	margin: 0;
}

#executives.english ul.detail li {
	line-height: 1.4;
	margin: 0 0 0.5rem 0;
}


/* 経営ビジョン philosophy
-------------------------------------------------------------- */

#company div.jhImage {
	background: url(img/13_2002.jpg) no-repeat;
	background-size: contain;
	height: 210px;
	height: 15rem;
	height: 0;
	width: 680px;
	width: 48.571428571rem;
	width: auto;
	max-width: 680px;
	padding-top: 30.88%;
	margin: 20px auto 20px;
	margin: 1.428571428rem auto 1.428571428rem;
}

#company dl.philosophy {
	margin: 0;
}

#company dl.philosophy dt.slogan {
	margin-top: 14px;
	margin-left: 14px;
	margin-left: 1rem;
	padding-left: 5px;
	padding-left: 0.357142857rem;
	border-left: 5px #ee5603 solid;
	border-left: 0.357142857rem #ee5603 solid;
	font-weight: normal;
}


#company dl.philosophy.rev201807 dt.slogan {
	font-weight: bold;
}

#company dl.philosophy dt.slogan2 {
	margin-left: 14px;
	margin-left: 1rem;
	padding-left: 5px;
	padding-left: 0.357142857rem;
	border-left: 5px #fff solid;
	border-left: 0.357142857rem #fff solid;
	font-weight: normal;
}

#company dl.philosophy dd {
	padding: 10px;
	text-indent: 14px;
}

#company dl.philosophy.rev201807 dd {
	text-indent: 0;
	padding-left: 2em;
}

#company dl.philosophy dd > p {
	margin: 0;
}

#company dl.philosophy dd > ul {
	list-style: none;
}

#company dl.philosophy dd li {
	margin: 0 0 0 1em;
}

/* 事業コンセプト・方針　jhBrandConcept
-------------------------------------------------------------- */

#jhBrandConcept div.txtWrapper h2 {
	text-align: center;
	padding: 0;
	border-left: 0;
}

#jhBrandConcept div.txtWrapper h3 {
	font-size: 1.2em;
	text-align: center;
	padding: 0;
	border-left: 0;
}
#jhBrandConcept img.policySVG {
	display: block;
	width: 75%;
	margin: 3rem auto;
}



/* 経営理念 mvv
-------------------------------------------------------------- */

#jhMVV {
	padding: 2.5rem;
	background: url(//www.joyfulhonda.com/jhdir/img/corp/jh_mvv_2020_bg.jpg) no-repeat;
}

#jhMVV div.mainImgWrapper {
	background: rgba(255,255,255,0.8);
}

#jhMVV div.mainImgWrapper > img {
	display: block;
	width: 90%;
	padding: 1rem 0;
	margin: 0 auto;
}

/* Corporate Vision [En]
-------------------------------------------------------------- */

#corporateVision.english dl.philosophy dt {
	font-size: 1.2rem;
}

#corporateVision.english dl.philosophy dt:nth-of-type(n+2) {
	margin-top: 24px;
}

#corporateVision.english dl.philosophy dt.slogan {
	font-size: 1rem;
	font-weight: bold;
	margin-top: 14px;
}

#corporateVision.english dl.philosophy dt.slogan2 {
	font-size: 1rem;
	margin-top: 0;
}

#corporateVision.english dl.philosophy dd {
	text-indent: 0;
	padding: 10px 0px 10px 21px;
	margin-bottom: 0;
}


/* company policy
-------------------------------------------------------------- */

#company dl.corpPolicy dt {
	padding-left: 5px;
	padding-left: 0.357142857rem;
	border-left: 5px #ee5603 solid;
	border-left: 0.357142857rem #ee5603 solid;
	margin-bottom: 20px;
	margin-bottom: 1.428571428rem;
	font-weight: normal;
}

#company dl.corpPolicy dd {
	margin-bottom: 56px;
}

#company dl.corpPolicy dd .notice1 {
	font-style: italic;
	font-weight: bold;
}

#company dl.corpPolicy dd .notice2 {
	font-size: 10px;
	font-size: 0.714285714rem;
	color: #06f;
}

#company .noticeBox {
	margin-top: 20px;
	margin-top: 1.428571428rem;
	font-size:11px;
	font-size:0.785714285rem;
}

#company .noticeBox dt {
	border-left: none;
	font-weight: normal;
	margin-bottom: 5px;
	margin-bottom: 0.357142857rem;
}

#company .noticeBox dd {
	border-left: none;
	font-weight: normal;
	text-indent: 20px;
	text-indent: 1.428571428rem;
	margin-bottom: 10px;
	margin-bottom: 0.714285714rem;
}

/* Management policy [EN]
-------------------------------------------------------------- */

#managementPolicy.english dl.corpPolicy dt {
	font-weight: bold;
}

#managementPolicy.english dl.corpPolicy dd .notice1 {
	font-style: normal;
}



/*　事業内容 Our business [ja,en]
-------------------------------------------------------------- */

#ourBusiness img.lead2 {
	display: block;
	width: 720px;
	height: auto;
	margin: 14px auto;
}

#ourBusiness .businessBox div.imgWrapper img {
	background: #fff;
	padding: 10px;
	margin: 10px;
	border: 1px solid #B5B5B5;
	box-shadow: 3px 3px 7px #999;
}

#ourBusiness.update202003 .businessBox div.imgWrapper img {
	padding: 0;
	margin: 0;
	border: 0;
	box-shadow: none;
}

#ourBusiness .businessBox div.txtWrapper p {
	text-indent: 14px;
	padding: 10px 0 0 0;
	margin-bottom: 14px;
}
/* update202010 */
#ourBusiness2020 > img {
	display: block;
	margin: 0 auto;
}

#ourBusiness2020 p.lead {
	line-height: 2;
	padding: 2rem 0;
}

#ourBusiness2020 div.imgTxt > p {
	line-height: 2;
	padding: 0 36% 0 0;
	margin: 0;
}

#ourBusiness2020 div.proTool {
	background: url("//www.joyfulhonda.com/jhdir/img/corp/ourbusiness2020_0004.jpg") no-repeat;
	background-size: 100% auto;
}

#ourBusiness2020 div.dailyGoods {
	background: url("//www.joyfulhonda.com/jhdir/img/corp/ourbusiness2020_0007b.jpg") no-repeat;
	background-size: 100% auto;
}

#ourBusiness2020 div.gardenFarm {
	background: url("//www.joyfulhonda.com/jhdir/img/corp/ourbusiness2020_0010.jpg") no-repeat;
	background-size: 100% auto;
}

#ourBusiness2020 div.interior {
	background: url("//www.joyfulhonda.com/jhdir/img/corp/ourbusiness2020_0012.jpg") no-repeat;
	background-size: 100% auto;
}

#ourBusiness2020 div.petLeisure {
	background: url("//www.joyfulhonda.com/jhdir/img/corp/ourbusiness2020_0015.jpg") no-repeat;
	background-size: 100% auto;
}

#ourBusiness2020 div.rfEx {
	background: url("//www.joyfulhonda.com/jhdir/img/corp/ourbusiness2020_0018.jpg") no-repeat;
	background-size: 100% auto;
}

#ourBusiness2020 div.ac {
	background: url("//www.joyfulhonda.com/jhdir/img/corp/ourbusiness2020_0020b.jpg") no-repeat;
	background-size: 100% auto;
	margin-top: 3rem;
}

#ourBusiness2020 div.ac > p {
	padding-top: 24%;
}


/* 事業内容　English Our business [en]
-------------------------------------------------------------- */

#company .english .businessBox div.txtWrapper p {
	text-indent: 0;
}

#ourBusiness.update202003.english .businessBox div.txtWrapper p {
	padding: 0;
}

#ourBusiness2020.english div.ac {
	background: url("//www.joyfulhonda.com/jhdir/img/corp/ourbusiness2020_0020ben2.jpg") no-repeat;
	background-size: 100% auto;
	margin-top: 3rem;
}

/* グループ事業 Gropu Businesses [ja,en]
-------------------------------------------------------------- */

#groupBusinesses .jhgroupBox div.imgWrapper img {
	display: block;
	box-sizing: border-box;
	max-width: 100%;
	height: auto;
	background: #fff;
	padding: 10px;
	border: 1px solid #777;
	box-shadow: 3px 3px 7px #999;
	margin: 10px 10px 30px 0px;
}

#groupBusinesses .jhgroupBox div.imgWrapper img {
	padding: 0;
	border: 0;
	box-shadow: none;
}

#groupBusinesses .jhgroupBox div.txtWrapper p {
	text-indent: 14px;
	padding: 10px 0;
}

#groupBusinesses span.jtcNt {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #ee5603;
}

#groupBusinesses dl.shiteikojo dt {
	display: list-item;
	list-style-position: inside;
}

#groupBusinesses dl.shiteikojo dd {
	line-height: 1;
	margin-bottom: 0.5rem !important;
}

/* Update1906 */

#groupBusinesses.update1906 dl.shiteikojo {
	font-size: 0.9rem;
}

#groupBusinesses.update1906 dl.shiteikojo dd {
	margin-bottom: 0;
}

/* update202010 */

#groupBusinesses.update202010 h2{
	border:none;
	padding:0;
}

#groupBusinesses.update202010 img{
	vertical-align:bottom;
}

#groupBusinesses.update202010 .jhgroupImg{
	margin:0 0 15px;
}

#groupBusinesses.update202010 #jhgroupBgAthleticClub{
	background:url("//www.joyfulhonda.com/jhdir/img/corp/jhgroup_202010_05.jpg") no-repeat left bottom;
	padding:0 0 0 320px;
	margin:30px 0;
	min-height:350px;
}

@media screen and (max-width: 615px){
	#groupBusinesses.update202010 #jhgroupBgAthleticClub{
		padding:0;
	}
}

#groupBusinesses.update202010 #jhgroupBgSyaken{
	background:url("//www.joyfulhonda.com/jhdir/img/corp/jhgroup_202010_11.jpg") no-repeat right bottom;
	padding:0;
	margin:30px 0;
	min-height:155px;
}

#groupBusinesses.update202010 .jhgroupLinkButton{
	text-align:center;
}

#groupBusinesses.update202010 .jhgroupLinkButton a{
	background:#333;
	padding:10px 30px;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	border-radius:30px;
}

#groupBusinesses.update202010 .jhgroupLinkButton a:hover{
	background:#666;
}

#groupBusinesses.update202010 dl{
	margin:0;
}

#groupBusinesses.update202010 dl.shiteikojo{
	font-size:1rem;
	border-top:1px solid #000;
	margin:30px 0 0;
	padding:30px 0 0 0;
}

#groupBusinesses.update202010 dl.shiteikojo dt{
	margin:0 0 0 2.571428571rem;
	list-style-position:outside;
}

#groupBusinesses.update202010 dl.shiteikojo dd{
	line-height:1.714285714;
	margin:0 0 0 1em !important;
}

/* グループ事業 English Group Businesses [en]
-------------------------------------------------------------- */

#company .english .jhgroupBox div.txtWrapper p {
	text-indent: 0;
}

#company .english span.jtcNt {
	color: #000;
}


/* 地域支援活動 csr
-------------------------------------------------------------- */

#csr .csrBox .txtWrapper h3.gray {
	font-weight: bold;
	border-left: none;
	border-bottom: 1px #444 dotted;
}

#csr div.csrBox {
	margin-bottom: 70px;
}

#csr .csrBox .imgWrapper {
	width: 300px;
	height: 310px;
	margin: 0 auto 70px auto;
	margin: 0 auto 14px auto;
}

#csr .csrBox .imgWrapper .imgTop {
	width: 300px;
	height: 150px;
	margin-bottom: 10px;
}

#csr .csrBox .imgWrapper .imgLeft {
	float: left;
	width: 145px;
	height: 150px;
	margin-right: 10px;
}

#csr .csrBox .imgWrapper .imgRight {
	float: right;
	width: 145px;
	height: 150px;
}

#csr div.zebLogo {
	width: 300px;
	height: 180px;
	background: url(//www.joyfulhonda.com/jhdir/img/corp/zeb-logo300x180.jpg) no-repeat;
}



#csr .csrBox .txtWrapper h3 {
	font-size: 100%;
	font-weight: normal;
	line-height: 1;
	padding-left: 5px;
	padding-left: 0.357142857rem;
	border-left: 5px #ee5603 solid;
	border-left: 0.357142857rem #ee5603 solid;
	margin: 0 0 14px 0;
}

#csr .csrBox .txtWrapper br {
	display: none;
}

#csr p.kome {
	color: #5D5D5D;
	font-size: 0.9rem;
	text-indent: -1em;
	padding-left: 1em;
}

#csr .evcharger li {
	list-style: none;
	font-size: 0.9em;
	margin: 0;
}

#csr .evcharger li span {
	display: inline-block;
	width: 7em;
}

/* Disclaimer [En]
-------------------------------------------------------------- */

body.page-id-9904 div#primary.sp-site2 {
	width: 95%;
}


/* n131115

#post-2900 h1.entry-title {
	display: none;
}

h1.n131115 {
	text-align: center;
	font-size: 16px;
}

.n131115Wapper .photoBox {
	float: left;
	width: 220px;
}

.n131115Wapper .photoBox img {
	display: block;
	margin: 0 auto 0 auto;
}

.n131115Wapper .textBox {
	float: left;
	width: 700px;
}

.n131115Wapper .textBox p {
	line-height: 1.4;
	text-indent: 14px;
	text-indent: 1rem;
	margin-bottom: 14px;
}

 */

dl.dateName {
	width: 140px;
	margin: 30px 70px 0 auto;
}

dl.dateName dt {
	font-weight: normal;
	margin-bottom: 20px;
}

dl.dateName dd {
	line-height: 1.4;
	margin: 0;
}

/* 個人情報保護方針 privacypolicy
-------------------------------------------------------------- */

#privacypolicy dt.pp-title {
	text-indent: -1em;
	counter-increment: ppolicy;
}

#privacypolicy dt.pp-title:before {
	content: counter(ppolicy) ".";
}

#privacypolicy dl dd.notes1 {
	text-indent: -1rem;
	padding-left: 1rem;
	margin: 0;
}

/* Minimum width of 960 pixels.　750px以上 */
@media screen and (min-width: 750px) {
	/* Menu */
	aside#nav_menu-16 {
		margin: 48px 0 0 0;
	}
	#jhBrandConcept div.txtWrapper p > br {
		display: inline;
	}
	/* MVV */
	#jhMVV {
		padding: 5rem;
	}
	#jhMVV div.mainImgWrapper > img {
		width: 75%;
		padding: 2rem 0;
	}
	/* PresidentMessage */
	#presidentMessage div.responsiveBanner h2 {
		float: left;
		width: 400px;
		width: 470px;
		height: 200px;
		line-height: 200px;
		margin: 0;
		font-size: 28px;
		font-size: 24px;
		font-weight: bold;
		text-indent: 1rem;
		border: 0;
	}
	#presidentMessage div.responsiveBanner div.slogan {
		float: left;
		width: 400px;
		width: 470px;
		width: 512px;
		height: 200px;
		margin: 0;
		border: 0;
	}
	#presidentMessage div.responsiveBanner div.slogan > p {
		font-size: 20px;
		font-weight: bold;
		padding: 3em 0 0 1em;
		padding: 2.5em 0 0 1em;
	}
	#presidentMessage.english div.responsiveBanner div.slogan > p {
		font-size: 16px;
		font-weight: bold;
		padding: 4.5em 0 0 1em;
	}
	#presidentMessage div.responsiveBanner div.slogan > p > br {
		display: inline;
	}
	#presidentMessage div.responsiveBanner img {
	display: block;
	float: right;
	margin: 0 14px 0 auto;
	}
	/* PresidentMessage [en] */
	#presidentMessage.english div.responsiveBanner h2 {
		font-size: 16px;
	}
	/* 会社概要new! CompanyOverview [ja,en] */

	/* convert list to table */
	#CompanyOverview table {
		display: table;
	}
	#CompanyOverview tbody {
		display: table-row-group;
	}
	#CompanyOverview tr {
		display: table-row;
		margin: 0;
	}
	#CompanyOverview th, #CompanyOverview td {
		display: table-cell;
	}
	/* convert list to table end */


	#CompanyOverview table.overView {
		table-layout: fixed;
		width: 720px;
		color: #000;
		line-height: 1.4;
		margin: 0;
		border-bottom: none;
	}
	#CompanyOverview table.overView tr {
		border-bottom: 1px dotted #888;
	}
	#CompanyOverview table.overView th {
		box-sizing: border-box;
		width: 140px;
		color: #000;
		font-size: 14px;
		font-weight: normal;
		text-transform: none;
		line-height: 1.4;
		background: #FFF;
		padding: 0.5em 0 0.5em 0;
	}
	#CompanyOverview table.overView th > br {
		display: inline;
	}
	#CompanyOverview.english table.overView th {
		width: 220px;
	}

	#CompanyOverview table.overView td {
		box-sizing: border-box;
		width:580px;
		font-size: 14px;
		padding: 0.5em 0 0.5em 1em;
		border: none;
	}
	#CompanyOverview.english table.overView td {
		width: 500px;
	}
	#CompanyOverview .overView ul.shopList li {
		float: left;
		width: 125px;
		margin-right: 30px;
	}
	#CompanyOverview .overView ul.shopList li:nth-child(3n+1) {
		clear: left;
	}
	#CompanyOverview table.overView td dl.subsidiaries {
		margin: 0;
	}
	#CompanyOverview table.overView td dl.subsidiaries dt {
		font-weight: normal;
	}
	#CompanyOverview table.overView td dl.subsidiaries dd {
		margin-bottom: 0.5em;
	}
	/* english */
	#CompanyOverview.english .overView ul.shopList li:after {
		content: "\003b";
	}
	#CompanyOverview.english .overView ul.shopList li:nth-child(3n):after {
		content: none;
	}
	/* 役員一覧　executives  */
	#company dl.officerList .position {
		float: left;
		width: 120px;
		width: 140px;
	}
	#company dl.officerList .name {
		float: left;
		width: 120px;
	}
	#company dl.officerList .detail {
		float: left;
		width: 436px;
		width: 416px;
	}
	#company dl.officerList .detail br {
		display: inline;
	}
	/* english */
	#executives.english dl.officerList .position {
		width: 220px;
	}
	#executives.english dl.officerList .name {
		width: 160px;
	}
	#executives.english dl.officerList .detail {
		width: 300px;
	}
	/* 経営ビジョン philosophy */
	#company dl.philosophy {
		margin: 0 24px;
	}
	/*　事業内容 Our business */
	#ourBusiness img.lead2 {
		display: block;
		width: 720px;
		height: auto;
		margin: 14px auto;
	}
	#ourBusiness p.lead2 {
		width: 720px;
		height: auto;
		margin: 14px auto;
	}
	#ourBusiness .businessBox div.imgWrapper {
		width: 270px;
		float: left;
	}
	#ourBusiness.update202003 .businessBox div.imgWrapper {
		width: 240px;
		float: left;
	}
	#ourBusiness.update202003 .businessBox div.imgWrapper > img {
		width: 100%;
	}
	#ourBusiness .businessBox div.txtWrapper {
		width: 440px;
		float: left;
	}
	#ourBusiness.update202003 .businessBox div.txtWrapper {
		width: 460px;
		float: right;
	}
	#ourBusiness .businessBox div.txtWrapper p {
		padding: 10px 0 0 0;
		margin-bottom: 14px;
	}
	#ourBusiness2020 p.lead {
		line-height: 2;
		padding: 2rem 50px;
	}
	#ourBusiness2020 div.imgTxt > p {
		line-height: 2;
		padding: 0 270px 0 50px;
		margin: 0;
	}
	#ourBusiness2020 div.dailyGoods {
		min-height: 350px;
	}
	#ourBusiness2020 div.gardenFarm {
		min-height: 380px;
	}
	#ourBusiness2020 div.interior {
		min-height: 316px;
	}
	#ourBusiness2020 div.petLeisure {
		min-height: 316px;
	}
	#ourBusiness2020 div.rfEx {
		min-height: 330px;
	}
	#ourBusiness2020 div.ac {
		min-height: 450px;
	}
	#ourBusiness2020 div.ac > p {
		padding: 180px 270px 0 50px;
	}
	/* グループ事業 groupBusinesses */
	#groupBusinesses .jhgroupBox div.imgWrapper {
		width: 350px;
		float: left;
	}
	#groupBusinesses .jhgroupBox div.imgWrapper img {
		background: #fff;
		padding: 10px;
		margin: 10px;
		border: 1px solid #B5B5B5;
		box-shadow: 3px 3px 7px #999;
	}
	#groupBusinesses.update202003 .jhgroupBox div.imgWrapper img {
		background: none;
		padding: 0;
		margin: 10px;
		border: none;
		box-shadow: none;
	}
	#groupBusinesses .jhgroupBox div.txtWrapper {
		box-sizing: border-box;
		width: 350px;
		margin-left: 10px;
		float: left;
	}
	#groupBusinesses .jhgroupBox div.txtWrapper p {
		text-indent: 14px;
		padding: 10px 0;
	}
	#groupBusinesses span.jtcNt {
		display: block;
		font-size: 12px;
		font-weight: normal;
		color: #ee5603;
	}
	/* 地域支援活動 CSR */
	#csr .csrBox .imgWrapper {
		float: left;
		margin: 0 0 70px 0;
		margin: 0;
	}

	#csr .csrBox .txtWrapper {
		float: left;
		width: 390px;
		margin-left: 14px;
	}
	#csr .csrBox .txtWrapper br {
		display: inline;
	}
}

@media all and (max-width: 650px) {
	#presidentMessage div.tableWrapper {
		overflow-y: scroll;
	}
}

@media print {
	/* PresidentMessage */
	#presidentMessage div.responsiveBanner h2 {
		float: left;
		width: 400px;
		height: 200px;
		line-height: 200px;
		margin: 0;
		font-size: 28px;
		font-size: 20px;
		font-weight: bold;
		text-indent: 1rem;
		border: 0;
	}
	#presidentMessage div.responsiveBanner img {
		display: block;
		float: right;
		margin: 0 14px 0 auto;
	}
	/* PresidentMessage [en] */
	#presidentMessage.english div.responsiveBanner h2 {
		font-size: 12px;
	}
	/* 会社概要new! CompanyOverview [ja,en] */

	/* convert list to table */
	#CompanyOverview table {
		display: table;
	}
	#CompanyOverview tbody {
		display: table-row-group;
	}
	#CompanyOverview tr {
		display: table-row;
	}
	#CompanyOverview th, #CompanyOverview td {
		display: table-cell;
	}
	/* convert list to table end */


	#CompanyOverview table.overView {
		table-layout: fixed;
		width: 720px;
		color: #000;
		line-height: 1.4;
		margin: 0;
		border-bottom: none;
	}
	#CompanyOverview table.overView tr {
		border-bottom: 1px dotted #888;
	}
	#CompanyOverview table.overView th {
		box-sizing: border-box;
		width: 140px;
		color: #000;
		font-size: 14px;
		font-weight: normal;
		text-transform: none;
		line-height: 1.4;
		background: #FFF;
		padding: 0.5em 0 0.5em 0;
	}
	#CompanyOverview table.overView th > br {
		display: inline;
	}
	#CompanyOverview.english table.overView th {
		width: 220px;
	}

	#CompanyOverview table.overView td {
		box-sizing: border-box;
		width:580px;
		font-size: 14px;
		padding: 0.5em 0 0.5em 1em;
		border: none;
	}
	#CompanyOverview.english table.overView td {
		width: 500px;
	}
	#CompanyOverview .overView ul.shopList li {
		float: left;
		width: 120px;
		margin-right: 30px;
	}
	#CompanyOverview .overView ul.shopList li:nth-child(3n+1) {
		clear: left;
	}
	#CompanyOverview table.overView td dl.subsidiaries {
		margin: 0;
	}
	#CompanyOverview table.overView td dl.subsidiaries dt {
		font-weight: normal;
	}
	#CompanyOverview table.overView td dl.subsidiaries dd {
		margin-bottom: 0.5em;
	}

	/* officer */
	#company dl.officerList {
		font-size: 14px;
		margin: 0 0 14px 0;
		line-height: 1.2;
		-webkit-text-size-adjust: 100%;
	}
	#company dl.officerList dt {
		display: block;
		width: 100px;
		height: auto;
		border-radius: 8px;
		box-shadow: 1px 1px 3px #333;
		margin-top: 20px;
		margin-bottom: 16px;
		color: #fff;
		background-color: #007aff;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.2;
		text-align: center;
	}
	#company dl.officerList dd {
		padding-left: 14px;
		padding: 10px 0 10px 0;
		border-bottom: 1px dashed #aaa;
		margin-left: 14px;
		margin-bottom: 0;
	}
	#company dl.officerList .position {
		float: left;
		display: block;
		width: 120px;
		font-weight: bold;
	}
	#company dl.officerList .name {
		float: left;
		display: block;
		width: 120px;
	}
	#company dl.officerList .detail {
		float: left;
		display: block;
		width: 436px;
		width: 360px;
	}
	#company dl.officerList .detail br {
		display: inline;
	}
	/*　事業内容 Our business */
	#ourBusiness img.lead2 {
		display: block;
		width: 720px;
		height: auto;
		margin: 14px auto;
	}
	#ourBusiness p.lead2 {
		width: 720px;
		height: auto;
		margin: 14px auto;
	}
	#ourBusiness .businessBox div.imgWrapper {
		width: 270px;
		float: left;
	}
	#ourBusiness .businessBox div.txtWrapper {
		width: 440px;
		width: 360px;
		float: left;
	}
	#ourBusiness .businessBox div.txtWrapper p {
		padding: 10px 0 0 0;
		margin-bottom: 14px;
	}
	/* グループ事業 groupBusinesses */
	#groupBusinesses .jhgroupBox div.imgWrapper {
		width: 350px;
		width: 240px;
		float: left;
	}
	#groupBusinesses .jhgroupBox div.imgWrapper img {
		margin: 10px;
	}
	#groupBusinesses .jhgroupBox div.txtWrapper {
		box-sizing: border-box;
		width: 350px;
		width: 350px;
		margin-left: 10px;
		float: left;
		float: right;
	}
	#groupBusinesses .jhgroupBox div.txtWrapper p {
		text-indent: 14px;
		padding: 10px 0;
	}
	#groupBusinesses span.jtcNt {
		display: block;
		font-size: 12px;
		font-weight: normal;
		color: #ee5603;
	}
	/* 地域支援活動 CSR */
	#csr .csrBox .imgWrapper {
		float: left;
		margin: 0 0 70px 0;
	page-break-inside: avoid;
	}
	#csr .csrBox .txtWrapper {
		float: left;
		width: 390px;
		width: 300px;
		margin-left: 14px;
	}
}